timeline
Return a list of time intervals and the number of detections for each interval, including intervals where no source images were captured, along with meta information.
GET /api/v2/events/541/timeline/?format=api
{ "data": [ { "start": "2021-04-28T21:00:34", "end": "2021-04-28T21:00:34", "first_capture": { "id": 1923788, "details": "https://api.beluga.insectai.org/api/v2/captures/1923788/?format=api", "user_permissions": [] }, "top_capture": { "id": 1923788, "details": "https://api.beluga.insectai.org/api/v2/captures/1923788/?format=api", "user_permissions": [] }, "captures_count": 1, "detections_count": 0, "detections_avg": 0, "was_processed": false } ], "meta": { "total_intervals": 1, "resolution_minutes": 1, "max_detections": 0, "min_detections": 0, "total_detections": 0, "timeline_start": "2021-04-28T21:00:34", "timeline_end": "2021-04-28T21:00:34" } }